#registration {
    width:900px;
}

#registration .col{
    width:50%;
    float:left;
}

#registration ul.form_list{
    padding:0;
    margin:0;
}

#registration ul.form_list li{
    position:relative;
    padding:2px 0 2px 0px;
    width:100%;
    display:block;
    list-style: none;
}

#registration ul.form_list li label{
    width:140px;
    position:absolute;
    left:0;
}

#registration ul.form_list li input {
    width:250px;
    border: 1px #808080 solid;
    margin-left:155px;
}

#registration ul.form_list li select {
    width:256px;
    margin-left:155px;
}
